@charset "utf-8"; 
/* 공통 */

.sub-tab {margin-bottom:50px; text-align:center;}
.sub-tab ul {display:flex; justify-content:center; margin:-10px;}
.sub-tab ul li {padding:10px;}
.sub-tab ul li a {display:flex; align-items:center; justify-content:center; width:200px; height:60px; padding:0 10px; color:#454545; font-size:18px; line-height:1.3em; letter-spacing:-.03em; border:1px solid #052663; border-radius:50px;}
.sub-tab ul li.active a {color:#fff; background:#052663;}

/*.doc-tit { color:#2c2c2c; font-size:32px; line-height:1.33em; letter-spacing:-.03em; } 

.h80 { height:80px; } 

.doc-wrap { display:flex; } 
.doc-tit-area { width:33%; max-width:390px; margin-right:50px; } 

.doc-cnt-area { flex:1 1 auto; min-width:0; width:1%;
 font-size:18px; line-height:1.889em; letter-spacing:-.04em; } 
.doc-cnt-area .txt { margin-bottom: 24px; } 
.doc-cnt-area .txt:last-child { margin-bottom: 0; } 

.dot-list > li { position:relative; padding-left:13px; } 
.dot-list > li:before { content:""; position:absolute; top:12px; left:0; width:5px; height:5px; background:#ccc; border-radius:100%; } 
.dot-list.list-mg > li { margin-bottom:12px; } 
.dot-list.list-mg > li:last-child { margin-bottom:0; } 

.table-style table { width:100%; border-collapse:collapse; border-spacing:0px; border-top:1px solid #2c2c2c; line-height:1.5em; } 
.table-style table th { padding:16px 10px; border:1px solid #dfdfdf; border-bottom:1px solid #2c2c2c; border-top:0; font-size:17px; font-weight:500; color:#2c2c2c; } 
.table-style table td { padding:16px 10px; border:1px solid #dfdfdf; border-top:0; text-align:center; color:#505050; } 
.table-style table td.left { text-align:left; padding-left:30px; padding-right:30px; } 
.table-style tr th:first-child,
.table-style tr td:first-child { border-left:0; } 
.table-style tr th:last-child,
.table-style tr td:last-child { border-right:0; } 
.table-style .gray { color:#878787 } 
.table-style .sm-txt { font-size:0.938em; } 
.table-style ol.sm-txt > li { margin-bottom:8px; padding-left:1.1em; text-indent:-1.1em; } 
.table-style ol.sm-txt > li:last-child { margin-bottom:0; } 
.table-style .tit { color:#878787; margin-bottom:25px; } 
.table-style.mg40 { margin:40px 0; } 

*/


.greetings {font-size:20px; line-height:1.7em; letter-spacing:-.03em;} 
.greetings .img {margin-bottom:60px;}
.greetings .wrap {display:flex;}
.greetings .left {width:485px;}
.greetings .right {flex:1 1 auto; min-width:0; width:1%;}
.greetings h3 {color:#242424; font-size:36px; font-weight:600; line-height:1.389em; letter-spacing:-.03em;}
.greetings .txt {margin-bottom:22px;}
.greetings .sign {margin-top:50px; font-size:24px; font-weight:600; line-height:1.33em;}

.history {position:relative;}
.history .side {position:absolute; top:-7px; left:-60px; font-size:120px; font-weight:700; color:#f6f6f6; line-height:1em; letter-spacing:-.03em; transform:rotate(90deg); transform-origin:top left;}
.history .group {display:flex; margin-bottom:65px;}
.history .group:last-child {margin-bottom:0;}
.history .group .year {width:200px; margin-right:80px; padding-top:25px; color:#000000; font-size:40px; font-weight:700; line-height:1em; letter-spacing:-.03em; border-top:2px solid #052663;}
.history .group .cnt {position:relative; flex:1 1 auto; min-width:0; width:1%; color:#454545; line-height:2em; letter-spacing:-.03em; font-size:20px;}
.history .group .cnt .line {display:flex; justify-content:space-between;}
.history .group .cnt .line:before {content:""; flex:1 1 auto; min-width:0; width:1%; height:1px; background:#ddd; margin-right:40px;}
.history .group .cnt .line:after {content:""; width:340px; background:#ddd;}
.history .group .cnt .item {margin-top:23px; display:flex;}
.history .group .cnt .item .month {width:100px; color:#242424; font-weight:700;}
.history .group .cnt .item .list {flex:1 1 auto; min-width:0; width:1%;}
.history .group .cnt .item .list ul li {display:flex; justify-content:space-between;}
.history .group .cnt .item .list ul li .txt {flex:1 1 auto; min-width:0; width:1%; margin-right:40px;}
.history .group .cnt .item .list ul li .etc {width:340px;}
.history .group .cnt .item .list ul li .dot {position:relative; padding-left:20px;}
.history .group .cnt .item .list ul li .dot:before {content:""; position:absolute; top:16px; left:0; width:6px; height:6px; background:#ddd;}

.location-map {position:relative; margin-bottom:90px;}
.location-map .root_daum_roughmap {width:100% !important;}
.location-map .addr-info {position:absolute; bottom:-40px; left:0; width:100%; text-align:center; z-index:10;}
.location-map .addr-info p {width:80%; max-width:600px; margin:0 auto; padding:26px; color:#fff; font-size:20px; font-weight:500; line-height:1.4em; background:#052663; border-radius:10px;}
.location-map .addr-info p img {width:17px; vertical-align:middle; margin:-.2em 10px 0 0;}

.location-info {display:flex; text-align:center; margin:0 -20px;}
.location-info .col {flex:1; border-left:1px solid #ddd; padding:0 20px;}
.location-info .col:first-child {border-left:0;}
.location-info .ico {display:flex; align-items:center; justify-content:center; width:150px; height:150px; background:#efefef; border-radius:100%; margin:0 auto 24px;}
.location-info dt {color:#242424; font-size:20px; font-weight:600; line-height:1.4em; margin-bottom:16px;}
.location-info dd {color:#454545; font-size:18px; line-height:1.667em;}

.biz-overview {max-width:1200px; text-align:center; margin:0 auto;}
.biz-overview .img {margin-bottom:40px;}
.biz-overview .row {display:flex; margin:0 -15px;}
.biz-overview .col {width:50%; padding:0 15px;}
.biz-overview h3 {color:#242424; font-size:20px; font-weight:500; line-height:1.5em; background:#f3f0f5; padding:15px; margin-bottom:20px;}
.biz-overview table {width:100%; border-collapse:collapse; border-spacing:0px; line-height:1.5em;}
.biz-overview table th,
.biz-overview table td {padding:10px; border:1px solid #ddd;}
.biz-overview table thead th {height:54px; color:#242424; font-size:18px; font-weight:500; background:#dadfe8; border-top:0;}
.biz-overview table tbody th {height:54px; color:#454545; font-weight:500;}
.biz-overview table tbody td {height:54px; color:#454545;}
.biz-overview table tbody td.left {text-align:left; padding-left:20px;}
.biz-overview table tbody td.right {text-align:right; padding-right:20px;}
.biz-overview table tbody td strong {font-weight:500;}
.biz-overview table tbody tr:nth-child(odd) th,
.biz-overview table tbody tr:nth-child(odd) td {background:#f8f8f8;}
.biz-overview tr th:first-child,
.biz-overview tr td:first-child {border-left:0;}
.biz-overview tr th:last-child,
.biz-overview tr td:last-child {border-right:0;}
.biz-overview .col:nth-child(2) table tbody th,
.biz-overview .col:nth-child(2) table tbody td {height:70px;}

.slideshow {position:relative; text-align:center;}
.slideshow .cnt {margin-top:50px; padding:35px 100px 0; border-top:2px solid #242424;}
.slideshow .cnt .tit {color:#242424; font-size:28px; font-weight:600; line-height:1.4em; letter-spacing:-.03em; margin-bottom:17px;}
.slideshow .cnt .date {color:#878787; font-size:18px; line-height:1.33em;}
.slideshow .slick-arrow {position:absolute; bottom:45px; background:none; border:0; color:#878787; display:flex; align-items:center; z-index:50;}
.slideshow .slick-prev {left:0;}
.slideshow .slick-prev:before {content:""; width:12px; height:20px; margin-right:20px; background:url("../images/sub/slide_btn.svg") 50% 50% no-repeat; background-size:contain;}
.slideshow .slick-next {right:0;}
.slideshow .slick-next:after {content:""; width:12px; height:20px; margin-left:20px; background:url("../images/sub/slide_btn.svg") 50% 50% no-repeat; background-size:contain; transform:rotate(180deg);}

.floor-plan-info {display:flex; justify-content:space-between; max-width:1270px; margin:0 auto; padding:40px 40px 40px 50px; border:1px solid #ddd;}
.floor-plan-info .left {width:250px; margin-right:50px;}
.floor-plan-info .right {text-align:center; padding-top:15px;}
.floor-plan-info .right p {color:#242424; font-size:32px; font-weight:500; line-height:1.35em; letter-spacing:-.03em; margin-bottom:35px;}
.floor-plan-info .right p strong {color:#052663;}
.floor-plan-info .wrap {margin-bottom:65px;}
.floor-plan-info .type-area {border-radius:30px 0 30px 0; margin-bottom:30px; overflow:hidden; text-align:center;}
.floor-plan-info .type-area .type {padding:35px 10px; background:#003463; color:#fff; font-size:60px; font-weight:700; line-height:1.33em; letter-spacing:-.03em;}
.floor-plan-info .type-area .num {padding:18px 10px; background:#1c578f; color:#fff; font-size:18px; font-weight:500; line-height:1.33em; letter-spacing:-.03em;}
.floor-plan-info .info {margin:0 20px; line-height:1.45em;}
.floor-plan-info .info dl {display:flex; justify-content:space-between; padding:6px 0; border-bottom:1px dashed #ddd;}
.floor-plan-info .info dd {text-align:right;}
.floor-plan-info .info .space {display:inline-block; width:.55em;}
.floor-plan-info.st2 .right p strong {color:#3a7ec9;}
.floor-plan-info.st2 .type-area .type {background:#3a7ec9;} 
.floor-plan-info.st2 .type-area .num {background:#1c578f;} 
.floor-plan-info.st3 .right p strong {color:#735bb3;}
.floor-plan-info.st3 .type-area .type {background:#735bb3;} 
.floor-plan-info.st3 .type-area .num {background:#4a3c6d;} 
.floor-plan-info.st4 .right p strong {color:#a492ce;}
.floor-plan-info.st4 .type-area .type {background:#a492ce;} 
.floor-plan-info.st4 .type-area .num {background:#4a3c6d;} 

.floor-plan-type {padding:60px 0; display:flex; justify-content:center; border-bottom:1px solid #ddd;}
.floor-plan-type .box {padding:0 30px;}

.bottom-info {margin-top:35px; color:#686868; line-height:1.5em;}
.bottom-info ul li {margin-bottom:6px; padding-left:.9em; text-indent:-.9em;}

.interior-wrap {max-width:1000px; margin:0 auto;}
.interior-wrap .top-img {position:relative; padding:80px 0 40px;}
.interior-wrap .top-img:before {content:""; position:absolute; top:0; left:50%; bottom:0; width:100vw; margin-left:-50vw; background:#f8f8f8; z-index:-1;}
.interior-wrap .cont {position:relative;}
.interior-wrap .cont:before {content:""; position:absolute; top:0; left:50%; width:100vw; margin-left:-50vw; height:345px; background:#f8f8f8; z-index:-1;}
.interior-wrap .cont .row {display:flex; flex-wrap:wrap; margin:-15px;}
.interior-wrap .cont .col {width:33.33333333%; padding:15px;}
.interior-wrap .cont .col.col-x2 {width:66.66666667%}
.interior-wrap .txt-wrap {display:flex; flex-direction: row-reverse; padding:20px 60px 0 0;}
.interior-wrap .txt-wrap h2 {margin-left:50px; color:#242424; font-size:50px; line-height:1.33em; letter-spacing:-.03em;}
.interior-wrap .txt-wrap h2:before {content:";"; vertical-align:middle; margin:0 25px 0 0; position:relative; top:-15px; font-family:"Noto Sans KR",sans-serif; font-size:1.2em; font-weight:500; line-height:1em; color:#e8e9ec;}
.interior-wrap .txt-wrap .txt {text-align:right;}
.interior-wrap .txt-wrap .t1 {font-size:24px; font-weight:600; line-height:1.5em; margin-bottom:10px;}
.interior-wrap .txt-wrap .t2 {color:#686868; font-size:18px; line-height:1.667em; margin-bottom:18px;}
.interior-wrap .txt-wrap .t3 {color:#e8e8e8; font-size:54px; font-weight:700; font-style:italic; line-height:1.3em; letter-spacing:.05em;}
.interior-wrap .txt-wrap .t3 span {color:#d1c9d8;}

.complex-guide-title {display:flex; flex-wrap:wrap; margin-bottom:50px;}
.complex-guide-title .left {margin-right:13%;}
.complex-guide-title .right {margin-top:30px;}
.complex-guide-title h2 span {display:inline-block;}
.complex-guide-title h2 .t1 {font-size:40px; font-weight:500; line-height:1.3em; letter-spacing:-.03em;}
.complex-guide-title h2 .t2 {color:#686868; font-size:28px; font-weight:500; line-height:1.3em; letter-spacing:-.03em; margin-right:18px;}
.complex-guide-title h2 .t3 {color:#242424; font-size:50px; font-weight:700; line-height:1.3em; letter-spacing:-.03em; margin-top:-0.3em;}
.complex-guide-title h2 .c1 {color:#052663;}
.complex-guide-title h2 .c2 {color:#5c2781;}
.complex-guide-title p {font-size:20px; line-height:1.6em; letter-spacing:-.03em;}

.complex-guide-image {position:relative; padding-bottom:80px;}
.complex-guide-image:before {content:""; position:absolute; top:120px; left:50%; bottom:0; width:100vw; margin-left:-50vw; background:#052663; z-index:-1;}
.complex-guide-image .img {width:72%;}
.complex-guide-image .txt {position:absolute; bottom:110px; right:0; opacity:.1; color:#fff; font-size:80px; font-weight:800; line-height:1.3em; letter-spacing:-.03em;}

.complex-guide-features {display:flex; padding:55px 0 100px; margin:0 -46px; text-align:center;}
.complex-guide-features dl {width:25%;}
.complex-guide-features dt {position:relative; color:#242424; font-size:20px; font-weight:600; line-height:1.5em;}
.complex-guide-features dt:before {content:""; display:block; padding-bottom:97.59%; background-position:50% 50%; background-repeat:no-repeat; background-size:auto 100%;}
.complex-guide-features dt .inner {position:absolute; top:0; left:0; width:100%; height:100%; display:flex; flex-direction:column; justify-content:center;  align-items:center;}
.complex-guide-features dt .ico {margin-bottom:22px;}
.complex-guide-features dt .tit {width:50%; height:3em; margin:0 auto; display:flex; flex-direction:column; justify-content:center; align-items:center;}
.complex-guide-features dd {position:relative; margin-top:-10px; padding:0 10px; font-size:18px; line-height:1.667em;}

.complex-guide-features dl:nth-child(1) dt:before {background-image:url("../images/sub/features_bg1.jpg");}
.complex-guide-features dl:nth-child(2) dt:before {background-image:url("../images/sub/features_bg2.jpg");}
.complex-guide-features dl:nth-child(3) dt:before {background-image:url("../images/sub/features_bg3.jpg");}
.complex-guide-features dl:nth-child(4) dt:before {background-image:url("../images/sub/features_bg4.jpg");}

.complex-guide-layout {max-width:1000px; margin:0 auto; text-align:center;}
.complex-guide-layout .head {margin-bottom:40px;}
.complex-guide-layout .head h3 {color:#242424; font-size:40px; font-weight:500; line-height:1.3em; letter-spacing:-.03em; margin-bottom:30px;}
.complex-guide-layout .head .txt {padding:15px 0; color:#242424; font-size:18px; line-height:1.667em; border-top:2px solid #242424; border-bottom:1px solid #ddd;}
.complex-guide-layout .head .txt span {display:inline-block;}
.complex-guide-layout .head .txt .t2 {padding:0 6px; margin:0 2px; color:#fff; font-size:15px; font-weight:500; background:#5c2781; border-radius:5px;}
.complex-guide-layout .head .txt .t3 {color:#5c2781; font-weight:600;}

.premium-sec-1 {position:relative; padding:60px 0 80px; margin-bottom:100px; display:flex;}
.premium-sec-1:before {content:""; position:absolute; top:0; left:50%; bottom:0; width:100vw; margin-left:-50vw; background:#f8f8f8; z-index:-1;}
.premium-sec-1 .img {width:50%;}
.premium-sec-1 .cnt {width:50%; padding:50px 0 0 40px;}
.premium-sec-1 .cnt .mark {margin-bottom:38px;}
.premium-sec-1 .cnt ol li {position:relative; padding-left:40px; font-size:18px; line-height:1.5em; margin-bottom:17px;}
.premium-sec-1 .cnt ol li strong {color:#242424; font-size:1.111em; font-weight:600; letter-spacing:-.03em;}
.premium-sec-1 .cnt ol li .num {position:absolute; top:-1px; left:0; width:30px; height:30px; color:#fff; font-size:16px; font-weight:500; line-height:30px; text-align:center; background:#052663; border-radius:100%;}

.premium-sec-2 .head {margin-bottom:55px; color:#878787;}
.premium-sec-2 .head .en {font-size:18px; font-weight:600; line-height:1.5em; letter-spacing:.3em; margin-bottom:10px;}
.premium-sec-2 .head .en span {color:#5c2781;}
.premium-sec-2 .head h2 {font-size:40px; line-height:1.350em; letter-spacing:-.03em;}
.premium-sec-2 .head h2 span {color:#5c2781;}
.premium-sec-2 .cont {display:flex; flex-wrap:wrap; margin:-20px;}
.premium-sec-2 .cont .col {width:25%; padding:20px;}
.premium-sec-2 .cont .ico {display:flex; width:120px; height:120px; border:2px solid #ad93c0; display:flex; flex-direction:column; justify-content:center; align-items:center; border-radius:10px;}
.premium-sec-2 .cont dl {margin-top:25px;}
.premium-sec-2 .cont dt {color:#5c2781; font-size:20px; font-weight:600; line-height:1.4em; letter-spacing:-.03em; margin-bottom:10px;}
.premium-sec-2 .cont dd {font-size:18px; line-height:1.667em; letter-spacing:-.03em;}
.premium-sec-2 .cont .col:nth-child(even) .ico {border-color:#b3b3b3;}
.premium-sec-2 .cont .col:nth-child(even) dt {color:#686868;}

.dev-project {display:flex; flex-wrap:wrap; margin:-20px -15px; font-size:20px; line-height:1.5em; letter-spacing:-.03em;}
.dev-project .col {width:50%; padding:20px 15px;}
.dev-project .cnt-1 {height:90%;}
.dev-project .cnt-1 dl {height:100%;}
.dev-project .cnt-1 dt {position:relative; display:block; width:244px; margin:0 auto -25px; padding:7px; color:#fff; font-size:24px; font-weight:600; line-height:1.5em; letter-spacing:-.03em; text-align:center; border-radius:10px; background:#052663;}
.dev-project .cnt-1 dd {height:100%; padding:34px 38px 10px; border:1px solid #ddd; border-radius:10px; display:flex; flex-direction:column; justify-content:center; align-items:center;}
.dev-project .cnt-1 ol li {display:flex; align-items:center; border-bottom:1px solid #ddd; padding:23px 0;}
.dev-project .cnt-1 ol li:last-child {border-bottom:0;}
.dev-project .cnt-1 ol li .num {width:70px; color:#052663; font-size:80px; font-weight:700; line-height:1em;}
.dev-project .cnt-1 ol li .txt {flex:1 1 auto; min-width:0; width:1%;}
.dev-project .cnt-1 ul li {position:relative; padding-left:40px; margin-bottom:18px;}
.dev-project .cnt-1 ul li:last-child {margin-bottom:0;}
.dev-project .cnt-1 ul li:before {content:""; position:absolute; top:0; left:0; width:30px; height:30px; background:url("../images/sub/check.png") 50% 50% no-repeat;}
.dev-project .cnt-1.st2 dt {background:#5c2781}

.dev-project .cnt-2 {height:100%; text-align:center;}
.dev-project .cnt-2 dl {display:flex; height:100%; min-height:210px;}
.dev-project .cnt-2 dt {width:35%; padding:20px; font-size:24px; font-weight:600; line-height:1.5em; letter-spacing:-.03em; display:flex; flex-direction:column; justify-content:center; align-items:center; background:#052663; border-radius:10px 0 0 10px; color:#fff;}
.dev-project .cnt-2 dt strong {font-weight:600; color:#e0c904}
.dev-project .cnt-2 dd {padding:22px; color:#242424; flex:1 1 auto; min-width:0; width:1%; display:flex; flex-direction:column; justify-content:center; align-items:center; border-radius:0 10px 10px 0; border:1px solid #eee; border-left:0;}
.dev-project .cnt-2.st2 dt {background:#eee; color:#454545;}
.dev-project .cnt-2.st2 dt strong {color:#5c2781;}